package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2024/2/15
 */
public enum  ClothOrderDeliveryWay implements CodeEnum {
    intracityExpress("0", "同城配送"),
    delivery("1", "配送员配送"),
    thirdExpress("2","三方配送"),
            ;

    private final String code;
    private final String info;

    ClothOrderDeliveryWay(String code, String info) {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
